@charset "utf-8";

/* ****************************************************
  Popup_news styles
***************************************************** */

/* Popup_news
=========================================*/
#popup_news #container {
	width: 760px;
	margin: 0 auto;
	padding: 0;
	background: #ffffff;
	text-align: left;
}
#popup_news #header-area .logo-block {
	border-bottom: solid 5px #666666;
}
#popup_news #header-area .logo-block .close-link {
	float: right;
	padding: 32px 11px 0 0;
	font-size: 0;
}
#popup_news #content-area #main-content-area {
	width: 760px;
	background: none;
	text-align: center;
}
#popup_news #content-area #main-content-area .section {
	width: 720px;
	padding: 20px 20px 0 20px;
	text-align: left;
}
* html #popup_news #content-area #main-content-area .section {
	width: 760px;
}
#popup_news #footer-area{
	margin-top: 70px;
	border-top: solid 5px #eeeeee;
	background: none;
}

#popup_news h1 {
	padding: 20px;
	border-bottom: solid 3px #666666;
	font-size: 120%;
	font-weight: bold;
	line-height: 1.2;
	text-align: left;
}
#popup_news h1 .info {
	display: block;
	height: 18px;
	padding-left: 96px;
	background: url(../image/news/news_ic01.gif) no-repeat left top;
}
#popup_news h1 .notice {
	display: block;
	height: 18px;
	padding-left: 96px;
	background: url(../image/news/news_ic02.gif) no-repeat left top;
}
#popup_news h1 .news {
	display: block;
	height: 18px;
	padding-left: 96px;
	background: url(../image/news/news_ic03.gif) no-repeat left top;
}

/* Clear fix
=========================================*/
#popup_news #header-area .logo-block :after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}

#popup_news #header-area .logo-block  {
	min-height: 1px;
}

/* for IE6 */
* html #popup_news #header-area .logo-block  {
	height: 1px;
}

/* for IE7 */
*:first-child+html #popup_news #header-area .logo-block {
	zoom: 1;
}